/*css tab navigation tutorial css document */

body {
background-color: #fff;
color: #000;
}
a:link{
color: blue;
text-decoration:none;

}
a:visited{
text-decoration: none;
color: #0000FF;


}
a:hover{
color: #0000FF;
text-decoration:underline;
}
a:active{
text-decoration: none;
color: #0000FF;

}
#wrapper{
color:	white;
}
pre {
text-indent: 30px

}

/*css navigation system*/

#topmenu{
color:  0000;
z-index: 1;
margin-top: 18px;
margin-right: 0px;
margin-bottom: 12px;
margin-left: 0px;
padding: 0px;

}
	#topmenu li{
		display: inline;
		overflow: hidden;
		list-style-type: none;
		
	}
	#topmenu a, a.active{
		background: #808080;
		font: bold 17px "Trebuchet MS", Arial, sans-serif;
		padding: 2px 5px 0px 5px;
		margin: 0;
		text-decoration: none;
	        
		border-radius-topleft: 10px;
		border-top-right-radius: 10px;
		-moz-border-radius-topright: 10px;
	}
	
        #topmenu a:link {
    		color: black;
		}
			
        #topmenu a.active{
		background: #FF9900;
		text-decoration:underline;	
		
	}
	#topmenu a:hover{
		color: #000;
		background: #FF9900;
	}
	#topmenu a:visited{
		color: #000;
	}
	#topmenu a. active:hover{
		color: #333;
	}

/*content div in css navigation */


#content {
	font-family: "Lucida Grande", "Lucida Grande Bold";
	text-align: justify;
	background:	#F9F9F9;
	padding: 20px;
	border-top: none;
	z-index: 2;
	
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 50px;
	
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	
	font-family: "Lucida Grande", "Lucida Grande Bold";
	font-size: 20px;
	height:	auto;
	margin: auto;
}
	#content a {
		text-decoration: none;
		color: #000;
	}
	#content a:hover{
	color: #333;
	}
	
	/* Search Box*/

#searchBox {
  #background-color: #e5ecf9;
  font: status-bar bold;
  padding: 1em 1em 0.3em 1em;
  padding: 0.5em 0.5em 0.05em 0.5em;

#margin: 2em 4em 2em 2em;
#margin: 2em 4em 0.5em 2em;
#  -moz-border-radius: 0.3em;
#margin: 1em 0 0 0;
}

#searchScope {
  float: left;
  width: 100%;
  #margin: 1em 0 0 0;
}

#searchScope p{
  font-size: small;
  padding: 0;
  #margin: 0 0 0 1em;
}

#search {
  margin: 1.5em 0 0 0;
  padding-top: 30px;
  padding-left: 20px;
  padding-bottom: 0px;
  border: 1px solid;
  border-radius: 5px;
  background: #dddddd;
}

#searchSelect {
  display: inline;
  padding-left: 3em;
}

/*center the page content */
#center{
	margin-left: 12.5%;
	margin-right: 12.5%;
}

/*tables and countries style */
table, th, td{
    border: 0px solid black;
    border-collapse: collapse;
}

td#tb {
border: 1px solid black;
width:75%;

}

th{
    padding: 2px;
    font-size: 16px;
}

th {
   text-align: left;
   font-family: "Arial", Times, serif;
}
td{

vertical-align:top;
margin-top:0;
font-family: "Arial", Times, serif;
}

ul{
    margin:0;
    font-size: 12px;
    #color: red;
    font-family: "Arial", Times, serif;
}

p{
font-family: "Arial", Times, serif;
font-weight: bold;
font-size: 15px;
}

li{
font-family:  "Arial", Times, serif;
}
